Package twisted :: Package internet :: Module error :: Class ConnectionLost

[frames | no frames]

## Class ConnectionLost

    Exception --+
                |
               ConnectionLost

Known Subclasses:
  `ConnectionFdescWentAway`, `ProcessTerminated`

Connection to the other side was lost in a non-clean fashion

Method Summary
| `__str__(self)`
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:16 2004 | http://epydoc.sf.net